Page MenuHomePhabricator

Articles are translated with broken content within the <math> tags
Closed, ResolvedPublic1 Story Points

Description

This behaviour was observed earlier and also reported again at: https://www.mediawiki.org/wiki/Topic:Slm2e5hsxv22m4gq . Please close if a dupe exists (I could not find it).

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterAdd support for <math>

Event Timeline

Arrbee created this task.Jul 23 2015, 5:03 PM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a project: ContentTranslation.
Arrbee added a subscriber: Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 23 2015, 5:03 PM
Amire80 triaged this task as High priority.Jul 23 2015, 5:24 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:19 PM

Change 227981 had a related patch set uploaded (by Santhosh):
Add support for <math>

https://gerrit.wikimedia.org/r/227981

santhosh added a project: LE-CX6-Sprint 1.
santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint 1 board.

Change 227981 merged by jenkins-bot:
Add support for <math>

https://gerrit.wikimedia.org/r/227981

Arrbee moved this task from In Review to Done on the LE-CX6-Sprint 1 board.Aug 5 2015, 7:06 AM
Arrbee closed this task as Resolved.Aug 7 2015, 7:07 AM
santhosh edited a custom field.Aug 9 2015, 4:50 AM